#pyw .pyw-inner{
    background-repeat: repeat;
    background-position: top left;
    background-size: auto;
    background-image: url(../../images/home/pyw-pattern.png);
}
.pyw-text{
    padding: 42px 15px 51px;
    flex-basis: 50%;
    flex-grow: 0;
}
.pyw-text:after{
    content: '';
    display: block;
    width: 254px;
    height: 392px;
    position: absolute;
    bottom: 0;
    right: -155px;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../../images/home/pyw-employee.png);
    pointer-events: none;
}
.pyw-text h3{
    color: #fff;
    font-size: 3.5625em;
    line-height: calc(100% + 1px);
    margin: 0 0 25px;
}
.pyw-text p{
    color: #fff;
    font-size: 1.625em;
    line-height: 1.38461538;
}
.pyw-text ul{
    width: 340px;
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 15px;
}
.pyw-text li{
    position: relative;
    padding-left: 30px;
    color: #fff;
    font-size: 1.375em;
    min-width: 150px;
    text-align: left;
    margin-bottom: 18px;
}
.pyw-text li:before{
    content: '';
    display: block;
    width: 21px;
    height: 22px;
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../../images/icons/icon-checkmark-red.png);
}
.pyw-text .button{
    color: #fff;
    padding: 10px 29px 9px;
    font-size: 0.875em;
}
.pyw-image{
    flex-grow: 1;
}
.pyw-image img{
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
}
@media screen and (max-width: 1199px){
    .pyw-text:after{
        height: 300px;
    }
}
@media screen and (max-width: 991px){
    .pyw-text:after{
        right: -180px;
    }
}
@media screen and (max-width: 767px){
    #pyw .pyw-inner{
        overflow: hidden;
    }
    .pyw-text{
        margin: 0 auto;
    }
}
@media screen and (max-width: 567px){
    #pyw {
        margin: 0 -15px;
    }
    .pyw-text{
        padding: 25px 0;
    }
    .pyw-text:after{
        width: 145px;
        background-position: bottom center;
        right: -35px;
    }
    .pyw-text h3{
        font-size: 2.06666667em;
        margin: 0 0 12px;
    }
    .pyw-text h3 br{
        display: none;
    }
    .pyw-text p{
        font-size: 1.133em;
    }
    .pyw-text ul{
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: center;
        margin: 15px 0 9px;
    }
    .pyw-text li{
        font-size: 1.133em;   
        padding-left: 23px;
        width: 150px;
        margin-bottom: 15px;
    }
    .pyw-text li:before{
        width: 16px;
        height: 16px;
    }
    .pyw-text .button{
        padding: 10px 29px 9px;
        font-size: 0.9333em;        
    }
}